.nav-top {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  background-color: var(--color-pearl);
  padding-left: 30px;
  width: 100%;
}
.nav-top a,
.header-nav a,
.header-nav .nav-item .item {
  color: var(--color-dark-gray);
  font-family: 'Coustard';
  text-decoration: none;
  font-size: 1rem;
  letter-spacing: 1px;
}

.nav-top .spacer {
  flex-grow: 1;
}

.nav-top a img {
  max-width: 100px;
}

.boxes {
  display: flex;
  height: 75px;
}

.boxes .box {
  border-style: solid;
  border-color: var(--color-white);
  border-left-width: 1px;
  border-right: none;
  border-top: none;
  border-bottom: none;
  height: 100%;
  padding: 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.navbar__brand__cart.box {
  position: relative;
  height: 75px;
}

.navbar__brand__cart.box .cart__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  right: unset;
  top: unset;
  border-style: solid;
  border-color: var(--color-white);
  border-left-width: 1px;
  border-top: none;
  border-bottom: none;
  border-right: none;
  height: 100%;
  padding: 1rem !important;
}

.navbar__brand__cart.box .cart__icon .badge {
  right: 15px !important;
  background-color: transparent;
  color: var(--color-cart-badge);
  top: 0px;
}

.navbar__brand__cart.box .btn.narrow {
  padding: 0.5rem 1rem;
}

.header-nav .boxes .box {
  border-right: none;
}

.header-nav .boxes {
  margin-left: 10px;
}

.header-nav .nav-wrap {
  flex: 1 auto;
  display: flex;
  justify-content: space-around;
  height: 100%;
  max-width: 750px;
  margin: 0 auto;
}

.header-nav {
  display: flex;
  align-items: center;
  margin-left: 20px;
  /* flex: 1 auto; */
  justify-content: space-between;
}

.header-nav a:hover {
  color: var(--color-brown);
}

.all-nav-wrap {
  position: relative;
  width: 100%;
}

.navigation .nav-wrap {
  position: absolute;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  padding: 10px;
  width: 200px;
  max-height: calc(100% - 65px);
}

.navigation .nav-wrap::-webkit-scrollbar {
  background: transparent;
  width: 0;
  display: none;
}

.navigation .nav-wrap #mobile-nav-root div {
  display: flex;
  flex-direction: column;
}

.navigation .nav-wrap a {
  font-family: 'Coustard';
  color: var(--color-dark-gray);
  text-decoration: none;
  font-size: 20px;
}

.navigation .nav-wrap .favorites-nav-wrap {
  display: flex;
  align-items: center;
}

.navigation .nav-wrap .favorites-nav-wrap span {
  padding-left: 10px;
}

#mobile-nav-root .expand-menu-item {
  float: right;
  padding-right: 1rem;
}

#mobile-nav-root .menu-item-parent.parent-header,
#mobile-nav-root .menu-item-parent.menu-back {
  color: var(--color-white);
  text-transform: uppercase;
  padding: 7px 0 7px 4px;
  border-bottom: 1px solid var(--color-white);
  margin-bottom: 0;
}

/* Breadcrumbs */
.breadcrumbs {
  background-color: var(--color-brown);
  margin: 0;
  display: flex;
  flex-direction: row;
  color: var(--color-white);
}
.breadcrumbs ul {
  font-family: Coustard;
  color: var(--color-white);
  background-color: var(--color-brown);
}
.breadcrumbs div,
.breadcrumbs span {
  color: var(--color-white);
}

.breadcrumbs.list-unstyled {
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  color: var(--color-white);
  font-family: Coustard;
  align-items: center;
}

.breadcrumbs.list-unstyled h2,
.breadcrumbs.list-unstyled .h2 {
  margin-bottom: 0;
  display: block;
}

.breadcrumbs.list-unstyled li:not(:last-of-type):after {
  content: '>';
}

.breadcrumbs a,
.breadcrumbs a:hover,
.breadcrumbs .btn-link,
.breadcrumbs .btn-link:hover {
  text-decoration: none;
}

.sort-by .btn-link svg {
  margin: 0;
}
.sort-by ul {
  padding: 0;
  border-top: 1px solid var(--color-pearl);
  padding-top: 0.5rem;
}
.sort-by ul:before {
  content: none;
}

.logo-wrap {
  display: flex;
}

.categories-nav {
  background: var(--color-pearl);
  height: 5rem;
  margin: 0;
  border-top: 1px solid var(--color-white);
  flex-grow: 1;
}

.categories-nav .nav-item .item {
  width: max-content;
}

/* NAV ITEM DROPDOWN MENU */
.categories-nav div.nav-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-basis: 0;
  height: 100%;
  text-align: center;
  padding: 0 0.5rem;
}
.categories-nav div.nav-item:hover {
  background: var(--color-white);
}

.categories-nav .dropdown {
  display: none;
  background: var(--color-white);
  position: absolute;
  width: 750px;
  left: calc(50% - 375px);
  top: 155px;
  cursor: auto;
  z-index: 10;
  border: solid 1px var(--color-dropdown-border);
  border-top: 0;
  border-radius: 0 0 4px 4px;
  height: 386px;
}
.categories-nav .nav-item:hover .dropdown,
.categories-nav .nav-item .dropdown:hover {
  display: flex;
}

.dropdown .categories-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: flex-start;
  align-content: center;
  flex-wrap: wrap;
  padding: 1.5rem;
}

.dropdown .category {
  width: max-content;
  margin-bottom: 0.5rem;
}
.dropdown .category.family-builder {
  display: none; /* temporarily hide navigation to family builder!!! */
  margin-top: 1.5rem;
  margin-bottom: 0;
}

.dropdown a.title {
  color: var(--color-dark-gray);
  font-family: 'Coustard';
  text-decoration: none;
  font-size: 1rem;
  letter-spacing: 1px;
}
.dropdown .category.family-builder a.title {
  color: var(--color-dark-salmon);
}
.dropdown a.title:hover,
.categories-nav .nav-item a.item:hover,
.dropdown .category.family-builder a.title:hover {
  color: var(--color-brown);
}

.dropdown .image {
  object-fit: cover;
  width: 415px;
  height: 385px;
  margin-left: 1.5rem;
  margin-right: -1px;
  border-bottom-right-radius: 4px;
}
/* ---------------------- */

@media screen and (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }

  .categories-nav {
    display: none;
  }

  .nav-top {
    position: fixed;
    z-index: 30;
    height: 75px;
    top: 0;
  }
  .saleor-banner.saleor-banner-override ~ .all-nav-wrap .nav-top {
    top: 56px;
  }

  .navbar__menu .navigation {
    position: fixed;
    left: -200px;
    top: 45px;
    height: calc(100% - 45px);
    width: 200px;
    z-index: 20;
    background-color: var(--color-brown);
    padding-left: 0;
    padding-right: 1rem;
    padding-top: 5rem;
    transition: 0.3s ease-in-out;
  }

  .saleor-banner.saleor-banner-override ~ .navbar__menu .navigation {
    top: 51px;
  }

  .navbar__menu .navigation.open {
    left: 0;
    box-shadow: 1px 1px 10px 1px var(--color-brown);
  }

  .navbar__menu .navigation a,
  .navbar__menu .navigation a:hover {
    color: var(--color-white);
    font-size: 1rem;
    padding: 7px 0 7px 4px;
  }

  .navbar__menu .navigation a:not(:last-of-type),
  .navbar__menu .navigation .nav-wrap #mobile-nav-root div a {
    border-bottom: 1px solid var(--color-white);
    cursor: pointer;
  }

  .navbar__menu .navigation .nav-wrap #mobile-nav-root .menu-item {
    display: inline;
    color: var(--color-white);
    font-size: 1rem;
    padding: 7px 0 7px 4px;
    cursor: pointer;
    border-bottom: 1px solid var(--color-white);
  }

  .saleor-banner.saleor-banner-override {
    position: fixed;
    top: 0;
    z-index: 40;
    height: 56px;
    display: flex;
    align-items: center;
  }
}

.all-nav-wrap .search-form {
  display: flex;
  flex-direction: row;
  left: 0;
  position: absolute;
  max-width: 100%;
  float: right;
  top: 0;
  z-index: 5;
  margin-top: 0;
  height: 75px;
  align-content: center;
  background-color: var(--color-salmon);
}

.all-nav-wrap .search-form .form-control {
  /* padding: 2rem 2rem 2rem 3rem; */
  padding: 0 10px;
  border: 0;
  background-color: var(--color-salmon);
  color: var(--color-white);
  width: calc(100% - 100px);
  flex: 1 auto;
  height: 75px;
}

.all-nav-wrap .search-form .form-control:focus {
  outline-style: none;
  box-shadow: none;
  border-color: transparent;
}

.all-nav-wrap .search-form--hidden {
  transform: translateX(-201vw);
}

.all-nav-wrap .search-form .form-control::placeholder {
  color: var(--color-white) !important;
}

.all-nav-wrap .search-form .mobile-close-search {
  position: unset;
  font-family: 'Coustard';
  height: 75px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-salmon);
}

.all-nav-wrap .search-form .mobile-close-search h2,
.all-nav-wrap .search-form .mobile-close-search .h2 {
  margin: 0;
  color: var(--color-white);
  display: block;
}

.all-nav-wrap .search-form .btn {
  position: unset;
  width: 50px;
  height: 75px;
  background-color: var(--color-dark-salmon);
}

.all-nav-wrap .search-form .cls-1 {
  fill: var(--color-white);
}

@media screen and (min-width: 992px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media screen and (max-width: 992px) {
  .maincontent {
    margin-top: 100px;
  }
  .container.maincontent {
    margin-top: 75px;
  }
  .saleor-banner.saleor-banner-override ~ .container.maincontent {
    margin-top: 131px;
  }
  .saleor-banner.saleor-banner-override
    ~ .all-nav-wrap
    .navbar__menu
    .navigation {
    margin-top: 55px;
    height: calc(100% - 80px);
  }
  .saleor-banner.saleor-banner-override
    ~ .all-nav-wrap
    .navbar__menu
    .navigation
    .nav-wrap {
    max-height: calc(100% - 80px);
  }
}

@media screen and (max-width: 767.98px) {
  .navbar__brand__cart.box .cart__icon .badge {
    top: -0.5rem;
    right: 1rem !important;
  }
}

@media screen and (max-width: 576px) {
  .saleor-banner.saleor-banner-override {
    font-size: 1.2rem;
  }
  .nav-top a img {
    max-width: 100px;
  }
}

@media screen and (max-width: 375px) {
  .saleor-banner.saleor-banner-override {
    font-size: 1rem;
    height: 40px;
  }

  .saleor-banner.saleor-banner-override ~ .all-nav-wrap .nav-top {
    top: 40px;
  }

  .saleor-banner.saleor-banner-override
    ~ .all-nav-wrap
    .navbar__menu
    .navigation {
    margin-top: 40px;
  }

  .saleor-banner.saleor-banner-override ~ .container.maincontent {
    margin-top: 115px;
  }

  .nav-top {
    padding-left: 0;
  }

  .nav-top a img {
    max-width: 75px;
  }
}

.saleor-banner.saleor-banner-override {
  font-family: 'Rustico';
  text-align: center;
}

.saleor-banner-link:hover {
  text-decoration: none;
}

.container.maincontent .alert {
  margin-top: 20px;
  font-family: 'Coustard';
}

.container.maincontent .breadcrumbs li a {
  color: var(--color-white);
}

.breadcrumbs.list-unstyled .small-h1 {
  font-size: 1.3rem;
  margin-bottom: 0;
}
